» Ubuntu » Pakiety » precise (12.04LTS) » net » wpagui
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Pakiet źródłowy: wpasupplicant  ]

Pakiet: wpagui (0.7.3-6ubuntu2) [universe]

Odnośniki dla wpagui

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego wpasupplicant:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Ubuntu wpasupplicant Maintainers (Archiwum e-mail)
  • Kel Modderman
  • Stefan Lippers-Hollmann

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

graphical user interface for wpa_supplicant

Inne pakiety związane z wpagui

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-svg
    Qt 4 SVG module
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: wpasupplicant (>= 0.7.3~)
    client support for WPA and WPA2 (IEEE 802.11i)
  • rec: menu
    generates programs menu for all menu-aware applications

Pobieranie wpagui

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 264,1 KiB724,0 KiB [lista plików]
i386 264,5 KiB722,0 KiB [lista plików]